This page was not yet optimized for use on mobile devices.
genuscreen 5.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 03.12.2015 |
| Valid until | 03.12.2020 |
| Scheme | π©πͺ DE |
| Manufacturer | GeNUA mbH |
| Category | Boundary Protection Devices and Systems |
| Security level | EAL4+, AVA_VAN.4, ASE_TSS.2, ALC_FLR.2 |
| Maintenance updates | genuscreen 5.0 (11.03.2016) Certification report Security target |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
HMACAsymmetric Algorithms
DH, Diffie-HellmanHash functions
SHA256Schemes
Key ExchangeProtocols
SSH, IKE, IPsec, VPNRandomness
RNGBlock cipher modes
CBCSecurity level
EAL 4, EAL 5, EAL 2, EAL 1, EAL 5+, EAL 6, EAL 3, EAL 7, EAL 4 augmented, ITSEC EvaluationClaims
A.PHYSEC, A.INIT, A.NOEVIL, A.SINGEN, A.ADMIN, A.HANET, A.TIMESTMP, OE.PHYSEC, OE.INIT, OE.NOEVIL, OE.SINGEN, OE.TIMESTMP, OE.ADMIN, OE.HANETSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_FSP.2, ADV_FSP.3, ADV_FSP.4, ADV_FSP.5, ADV_FSP.6, ADV_IMP.1, ADV_IMP.2, ADV_INT.1, ADV_INT.2, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, ADV_TDS.2, ADV_TDS.3, ADV_TDS.4, ADV_TDS.5, ADV_TDS.6, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_FLR, ALC_CMC.1, ALC_CMC.2, ALC_CMC.3, ALC_CMC.4, ALC_CMC.5, ALC_CMS.1, ALC_CMS.2, ALC_CMS.3, ALC_CMS.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_DVS.2, ALC_FLR.1, ALC_FLR.3, ALC_LCD.1, ALC_LCD.2, ALC_TAT.1, ALC_TAT.2, ALC_TAT.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV.1, ATE_COV.2, ATE_COV.3, ATE_DPT.1, ATE_DPT.2, ATE_DPT.3, ATE_DPT.4, ATE_FUN.1, ATE_FUN.2, ATE_IND.1, ATE_IND.2, ATE_IND.3, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.4, AVA_VAN.1, AVA_VAN.2, AVA_VAN.3, AVA_VAN.5, AVA_VAN, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_OBJ.2, APE_ECD.1, APE_REQ.1, APE_REQ.2, ASE_TSS.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_TSS.1, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_SPD, ASE_TSSSecurity Functional Requirements (SFR)
FCS_RNGCertificates
BSI-DSZ-CC-0966-2015, BSI-DSZ-CC-0823-2014, BSI-DSZ-CC-0966Evaluation facilities
secuveraCertification process
out of scope, The genucenter must be operated on real hardware. Running the genucenter in a virtual machine is out of scope for this TOE, or Mobile Clients, L2TP VPN, LDAP Authentication, Dynamic Routing, and virtual genucenter are out of scope of the evaluated configuration, being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, Evaluation Technical Report BSI-DSZ-CC-0966 for genuscreen 5.0 from genua gmbh of secuvera GmbH (confidential documentTechnical reports
BSI TR-02102, BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-0966-2015 |
|---|---|
| Certified item | genuscreen 5.0 |
| Certification lab | BSI |
| Developer | genua gmbh BSI - |
Cross-references
Outgoing- BSI-DSZ-CC-0823-2014 - archived - genuscreen 4.0
Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
ECDH, ECC, Diffie-Hellman, DHHash functions
SHA1, SHA-256, SHA256Schemes
MAC, Key Exchange, Key AgreementProtocols
SSH, IKE, IKEv1, IPsec, VPNRandomness
RNGBlock cipher modes
CBC, CTRSecurity level
EAL4, EAL4 augmentedClaims
O.AUTH, O.MEDIAT, O.CONFID, O.INTEG, O.NOREPLAY, O.AUDREC, O.RS, O.AVAIL, T.NOAUTH, T.SNIFF, T.SELPRO, T.MEDIAT, T.MSNIFF, T.MODIFY, T.MMODIFY, A.PHYSEC, A.INIT, A.NOEVIL, A.SINGEN, A.TIMESTMP, A.ADMIN, A.HANET, OE.PHYSEC, OE.INIT, OE.NOEVIL, OE.SINGEN, OE.TIMESTMP, OE.ADMIN, OE.HANETSecurity Assurance Requirements (SAR)
ADV_INT, ADV_SPM, ADV_ARC, ADV_FSP, ADV_IMP, ADV_TDS, ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_FSP.1, ADV_FSP.2, ADV_TDS.2, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV.1, AVA_VAN.4, AVA_VAN, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FCS_COP, FCS_CKM, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_COP.1, FCS_CKM.1, FCS_CKM.4, FDP_IFC, FDP_IFF, FDP_ITT, FDP_IFF.1, FDP_ITT.1, FDP_IFC.1, FIA_ATD, FIA_SOS, FIA_UAU, FIA_UID, FIA_UID.1, FIA_UID.2, FMT_MSA, FMT_SMF, FMT_MOF, FMT_SMR, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_MSA.2, FMT_SMR.1, FPT_ITT, FPT_TEE, FPT_TRC, FPT_STM.1, FPT_TRC.1.1, FPT_TRC.1.2, FPT_ITT.1, FPT_TRC.1, FTP_STM.1Certification process
out of scope, to perform cryptographic operations for IPsec operations. However, usage of the cryptocard is out of scope for this TOE, when the USB stick is plug into the firewall component. However, usage of the USB update is out of scope for this TOE, The dynamic routing feature which uses OSPF only works with IPv4 and is out of scope for this TOE, The genucenter must be operated on real hardware. Running the genucenter in a virtual machine is out of scope for this TOEAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0966-2015Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_INT.3, ADV_SPM.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.2, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Boundary Protection Devices and Systems",
"cert_link": null,
"dgst": "f5889e9d79b1762e",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0966-2015",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_INT",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0823-2014"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0382-2007",
"BSI-DSZ-CC-0565-2009",
"BSI-DSZ-CC-0823-2014"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2016-03-11",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0966ma1a_pdf.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0966ma1b_pdf.pdf",
"maintenance_title": "genuscreen 5.0"
}
]
},
"manufacturer": "GeNUA mbH",
"manufacturer_web": "https://www.genua.de/",
"name": "genuscreen 5.0",
"not_valid_after": "2020-12-03",
"not_valid_before": "2015-12-03",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "0966a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 extended EAL 4 augmented by ALC_FLR.2, ASE_TSS.2 and AVA_VAN.4",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-0966-2015",
"cert_item": "genuscreen 5.0",
"cert_lab": "BSI",
"developer": "genua gmbh BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": "None"
}
},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0823-2014": 3,
"BSI-DSZ-CC-0966": 1,
"BSI-DSZ-CC-0966-2015": 34
}
},
"cc_claims": {
"A": {
"A.ADMIN": 3,
"A.HANET": 3,
"A.INIT": 3,
"A.NOEVIL": 3,
"A.PHYSEC": 4,
"A.SINGEN": 3,
"A.TIMESTMP": 2
},
"OE": {
"OE.ADMIN": 1,
"OE.HANET": 1,
"OE.INIT": 1,
"OE.NOEVIL": 1,
"OE.PHYSEC": 1,
"OE.SINGEN": 1,
"OE.TIMESTMP": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 1,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 1,
"ADV_FSP.3": 1,
"ADV_FSP.4": 1,
"ADV_FSP.5": 1,
"ADV_FSP.6": 1,
"ADV_IMP": 1,
"ADV_IMP.1": 1,
"ADV_IMP.2": 1,
"ADV_INT": 1,
"ADV_INT.1": 1,
"ADV_INT.2": 1,
"ADV_INT.3": 1,
"ADV_SPM": 1,
"ADV_SPM.1": 1,
"ADV_TDS": 1,
"ADV_TDS.1": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 1,
"ADV_TDS.4": 1,
"ADV_TDS.5": 1,
"ADV_TDS.6": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 1,
"AGD_PRE": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.1": 1,
"ALC_CMC.2": 1,
"ALC_CMC.3": 1,
"ALC_CMC.4": 1,
"ALC_CMC.5": 1,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.2": 1,
"ALC_CMS.3": 1,
"ALC_CMS.4": 1,
"ALC_CMS.5": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_DVS": 1,
"ALC_DVS.1": 1,
"ALC_DVS.2": 1,
"ALC_FLR": 3,
"ALC_FLR.1": 1,
"ALC_FLR.2": 6,
"ALC_FLR.3": 1,
"ALC_LCD": 1,
"ALC_LCD.1": 1,
"ALC_LCD.2": 1,
"ALC_TAT": 1,
"ALC_TAT.1": 1,
"ALC_TAT.2": 1,
"ALC_TAT.3": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.1": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 1,
"ASE_ECD": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_INT.1": 1,
"ASE_OBJ": 1,
"ASE_OBJ.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.1": 1,
"ASE_REQ.2": 1,
"ASE_SPD": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 1,
"ASE_TSS.1": 1,
"ASE_TSS.2": 6
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 1,
"ATE_COV.2": 1,
"ATE_COV.3": 1,
"ATE_DPT": 1,
"ATE_DPT.1": 1,
"ATE_DPT.2": 1,
"ATE_DPT.3": 1,
"ATE_DPT.4": 1,
"ATE_FUN": 1,
"ATE_FUN.1": 1,
"ATE_FUN.2": 1,
"ATE_IND": 1,
"ATE_IND.1": 1,
"ATE_IND.2": 1,
"ATE_IND.3": 1
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.1": 1,
"AVA_VAN.2": 1,
"AVA_VAN.3": 1,
"AVA_VAN.4": 6,
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 7,
"EAL 2": 5,
"EAL 3": 4,
"EAL 4": 16,
"EAL 4 augmented": 3,
"EAL 5": 9,
"EAL 5+": 1,
"EAL 6": 4,
"EAL 7": 4
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_RNG": 1
}
},
"certification_process": {
"ConfidentialDocument": {
"Evaluation Technical Report BSI-DSZ-CC-0966 for genuscreen 5.0 from genua gmbh of secuvera GmbH (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
},
"OutOfScope": {
"The genucenter must be operated on real hardware. Running the genucenter in a virtual machine is out of scope for this TOE": 1,
"or Mobile Clients, L2TP VPN, LDAP Authentication, Dynamic Routing, and virtual genucenter are out of scope of the evaluated configuration": 1,
"out of scope": 2
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 2
},
"IPsec": {
"IPsec": 9
},
"SSH": {
"SSH": 15
},
"VPN": {
"VPN": 6
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"secuvera": {
"secuvera": 3
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA256": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 20": 2,
"AIS 34": 1,
"AIS 38": 1,
"AIS20": 3
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
}
},
"symmetric_crypto": {
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-02102": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20151214102329+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, \"",
"/ModDate": "D:20151214102742+01\u002700\u0027",
"/Producer": "LibreOffice 4.2",
"/Title": "Certification Report BSI-DSZ-CC-xxxx-200x",
"pdf_file_size_bytes": 1004837,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.bsi.bund.de/AIS",
"http://www.sogisportal.eu/",
"https://www.bsi.bund.de/zertifizierungsreporte",
"https://www.bsi.bund.de/",
"http://www.commoncriteriaportal.org/",
"https://www.bsi.bund.de/zertifizierung"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 34
},
"st_filename": "0966b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
},
"ECDH": {
"ECDH": 1
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 6
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 4,
"A.HANET": 5,
"A.INIT": 4,
"A.NOEVIL": 4,
"A.PHYSEC": 4,
"A.SINGEN": 5,
"A.TIMESTMP": 4
},
"O": {
"O.AUDREC": 5,
"O.AUTH": 11,
"O.AVAIL": 5,
"O.CONFID": 12,
"O.INTEG": 9,
"O.MEDIAT": 4,
"O.NOREPLAY": 12,
"O.RS": 10
},
"OE": {
"OE.ADMIN": 2,
"OE.HANET": 6,
"OE.INIT": 7,
"OE.NOEVIL": 3,
"OE.PHYSEC": 4,
"OE.SINGEN": 4,
"OE.TIMESTMP": 5
},
"T": {
"T.MEDIAT": 4,
"T.MMODIFY": 4,
"T.MODIFY": 4,
"T.MSNIFF": 4,
"T.NOAUTH": 4,
"T.SELPRO": 4,
"T.SNIFF": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 5,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 2,
"ADV_FSP.4": 2,
"ADV_IMP": 1,
"ADV_IMP.1": 4,
"ADV_INT": 2,
"ADV_SPM": 2,
"ADV_TDS": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 2
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 3,
"AGD_PRE": 1,
"AGD_PRE.1": 3
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.4": 3,
"ALC_CMS": 1,
"ALC_CMS.4": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_DVS": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 1,
"ALC_FLR.2": 3,
"ALC_LCD": 1,
"ALC_LCD.1": 1,
"ALC_TAT": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 3,
"ASE_ECD": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_INT.1": 1,
"ASE_OBJ": 1,
"ASE_OBJ.2": 1,
"ASE_REQ": 1,
"ASE_REQ.2": 2,
"ASE_SPD": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 1,
"ASE_TSS.2": 6
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 1,
"ATE_COV.2": 2,
"ATE_DPT": 1,
"ATE_DPT.1": 2,
"ATE_FUN": 1,
"ATE_FUN.1": 3,
"ATE_IND": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.4": 4
}
},
"cc_security_level": {
"EAL": {
"EAL4": 4,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 20,
"FAU_GEN.1": 5,
"FAU_GEN.2": 1,
"FAU_SAR": 14,
"FAU_SAR.1": 2
},
"FCS": {
"FCS_CKM": 157,
"FCS_CKM.1": 28,
"FCS_CKM.4": 28,
"FCS_COP": 111,
"FCS_COP.1": 26,
"FCS_RNG.1": 15,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_IFC": 54,
"FDP_IFC.1": 27,
"FDP_IFF": 48,
"FDP_IFF.1": 24,
"FDP_ITT": 32,
"FDP_ITT.1": 1
},
"FIA": {
"FIA_ATD": 6,
"FIA_SOS": 6,
"FIA_UAU": 12,
"FIA_UID": 6,
"FIA_UID.1": 3,
"FIA_UID.2": 1
},
"FMT": {
"FMT_MOF": 7,
"FMT_MSA": 203,
"FMT_MSA.1": 18,
"FMT_MSA.2": 3,
"FMT_MSA.3": 16,
"FMT_SMF": 51,
"FMT_SMF.1": 19,
"FMT_SMR": 9,
"FMT_SMR.1": 24
},
"FPT": {
"FPT_ITT": 8,
"FPT_ITT.1": 2,
"FPT_STM.1": 3,
"FPT_TEE": 9,
"FPT_TRC": 7,
"FPT_TRC.1": 1,
"FPT_TRC.1.1": 1,
"FPT_TRC.1.2": 1
},
"FTP": {
"FTP_STM.1": 1
}
},
"certification_process": {
"OutOfScope": {
"The dynamic routing feature which uses OSPF only works with IPv4 and is out of scope for this TOE": 1,
"The genucenter must be operated on real hardware. Running the genucenter in a virtual machine is out of scope for this TOE": 1,
"out of scope": 4,
"to perform cryptographic operations for IPsec operations. However, usage of the cryptocard is out of scope for this TOE": 1,
"when the USB stick is plug into the firewall component. However, usage of the USB update is out of scope for this TOE": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 6
},
"CTR": {
"CTR": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 86,
"IKEv1": 8
},
"IPsec": {
"IPsec": 39
},
"SSH": {
"SSH": 138
},
"VPN": {
"VPN": 19
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
},
"KEX": {
"Key Exchange": 4
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA1": 1
},
"SHA2": {
"SHA-256": 1,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 5
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS20": 3,
"AIS31": 2
},
"FIPS": {
"FIPS180-4": 2,
"FIPS197": 1
},
"PKCS": {
"PKCS #1": 7,
"PKCS#1": 6
},
"RFC": {
"RFC2104": 7,
"RFC2409": 9,
"RFC2460": 2,
"RFC2617": 1,
"RFC2965": 1,
"RFC3502": 1,
"RFC3526": 5,
"RFC3602": 1,
"RFC4253": 6,
"RFC4301": 1,
"RFC4344": 1,
"RFC4418": 7,
"RFC4432": 1,
"RFC5639": 6,
"RFC5656": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14
}
},
"constructions": {
"MAC": {
"HMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Roland Meister",
"/CreationDate": "D:20150814121632+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "CC 3.1",
"/Producer": "LibreOffice 4.1",
"/Subject": "Common Criteria",
"/Title": "genucreen 5.0 Security Target",
"pdf_file_size_bytes": 802825,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.ecc-brainpool.org/download/Domain-parameters.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 75
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0966a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"ASE_TSS.2",
"AVA_VAN.4",
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0966b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8cf9dc218b87daaf354cdf9444c4d50a2284b790a8cb17d1fd8a5bab9c41b9b2",
"source_hash": "ae7592165c35fc553b2dc44b9748a620a29c0e8031577f98686b2fb9c77bf24d",
"txt_hash": "f076a12beb3d2372996882a218908fe77ffc3fcbba006ae78011eba281ebadda"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ee5b687c5309c37776d9041c79be173acce6f0dad7cc4f5ce347cf8fa6795a5a",
"source_hash": "98d427affbf07c280996157a14340d706625f6862fe9481aa2d6857519445ccb",
"txt_hash": "53de9f823aa07b848d1843908ce4437b760aecd8abfcdf87dce470fcebd2ac25"
}
},
"status": "archived"
}